@charset "Shift_JIS";
body {
	background-image: url(../images/all/bg_black.gif);
	margin-top:0px;
	color: #666666;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center;
	margin-bottom: 0px;
}
a:link {
	color: #990000;
}
a:visited {
	color: #993300;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
img {
	border:none
}
.noDisplay {
	display: none;
	margin: 0px;
}

#container {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/all/bg_white.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	position: relative;
}

.header {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 0px;
	background-image: url(../images/all/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 140px;
	overflow: hidden;
	position: relative;

}
.rogo1 {
	text-align: right;
	margin-top: 20px;
	width: 720px;
}
.header_navi {
	font-size: 0.8em;
	color: #666666;
	text-align: right;
	width: 700px;
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
}
.content {
	width: 760px;
	overflow: hidden;
	position: relative;
}
.menu_box {
	width: 165px;
	border: 1px solid #CC0000;
	padding-top: 20px;
	padding-bottom: 15px;
	float: left;
	background-image: url(../images/all/bg_sakura.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 5px;
	display: inline;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.float_clear {
	clear: left;
}

.clear_both {
	clear: both;
}

.center {
	text-align: center;
	margin-bottom: 0px;
	font-size: 90%;
	margin-top: 0px;
	padding-bottom: 10px;
}
.center1 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 80%;
}
.center2 {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.center3 {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.center4 {
	text-align: center;
	margin-bottom: 10px;
	font-size: 88%;
	width: 280px;
}
.center5 {
	text-align: center;
	margin-bottom: 0px;
	font-size: 90%;
	margin-top: 0px;
	padding-bottom: 10px;
	line-height: 1.5;
}
.center6 {
	text-align: center;
	margin-bottom: 20px;
}
.center7 {
	text-align: center;
}

.center8 {
	text-align: center;
	margin-bottom: 60px;
	margin-top: 20px;
}

.center30 {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}


.center_inquiry {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 20px;
}

.center_banner {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.right {
	text-align: right;
	font-size: 80%;
}

.right10 {
	text-align: right;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 80%;
}


.right70 {
	text-align: right;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	font-size: 70%;
}

h1 {
	margin: 0px;
	padding: 0px;
	font-size: 70%;
	height: 0px;
	text-align: left;
	color: #CCCCCC;
}
.menu_list {
	vertical-align: middle;
	line-height: 2em;
	list-style-position: outside;
	font-size: 0.9em;
	padding-left: 5px;
	padding-right: 0px;
	margin: 0px;
}
.margin_b20 {
	margin-bottom: 20px;
	list-style-type: none;
}

.margin_b30 {
	margin-bottom: 30px;
	list-style-type: none;
}
.margin_t30 {
	padding-top: 30px;
	margin-left: 10px;
	list-style-type: none;
}


.right_box {
	width: 540px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	padding-right: 0px;
	margin-right: 15px;
	margin-left: 0px;
	padding-left: 0px;
	display: inline;

}
.right_box table h3 {
	margin: 0px;
	padding: 5px 0px 0px;
}

#gold_waku20 {
	background-image:  url(../images/all/bg_gold2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 540px;
	font-size: 0.9em;
	font-weight: bold;
	text-align: right;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#grya_waku30 {
	background-image:  url(../images/all/bg_gray.gif);
	background-repeat: repeat;
	background-position: center center;
	height: 24px;
	width: 540px;
	font-size: 0.7em;
	font-weight: bold;
	margin-bottom: 5px;
	padding-top: 2px;
	margin-top: 20px;
	color: #990000;
}
#bn1 {
	width: 260px;
	border: 1px solid #666666;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	font-size: 90%;
	margin-bottom: 0px;
	height: 140px;
}
#bn2 {
	width: 260px;
	border: 1px solid #666666;
	float: right;
	margin-top: 10px;
	font-size: 90%;
	margin-bottom: 0px;
	margin-right: 0px;
	height: 140px;
}
.bn3 {
	height: 120px;
	width: 260px;
	border: 1px solid #666666;
	float: left;
	margin-right: 5px;
	background-color: #efefef;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bn4 {
	height: 120px;
	width: 260px;
	border: 1px solid #666666;
	float: right;
	background-color: #efefef;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer {
	font-size: 0.8em;
	text-align: center;
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: #000000;
	width: 720px;
	margin-top: 40px;
	padding-top: 20px;
	margin-left: 20px;
	line-height: 1.5;
}
#copyright {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	height: 63px;
	text-align: center;
	margin-top: 0px;
}
.heght100 {
	height: 100px;
	color: #FFFFFF;
}
.heght300 {
	height: 300px;
	color: #FFFFFF;
}
.line_dot {
	width: 540px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.font-b-red-09em {
	font-size: 0.9em;
	font-weight: bold;
	color: #CC0000;
	margin-left: 5px;
	line-height: 1.5em;
}
.word111 {
	font-size: 90%;
	line-height: 1.5;
	width: 520px;
	margin-bottom: 10px;
}

.word_menu {
	font-size: 76%;
	line-height: 1.4;
	margin: 460px 10px 10px;
}


#c1 {
	font-size: 90%;
	line-height: 1.6;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
}

.bw_left {
	width: 260px;
	float: left;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
}
.bw_right {
	width: 260px;
	float: right;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	padding: 0px;
}
.pink {
	color: #FFCCCC;
	font-size: 1.1em;
	font-weight: bold;
}
.osirase_box {
	font-size: 0.8em;
	line-height: 1.5em;
	font-weight: bold;
	width: 150px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	border: 2px dotted #CC0000;
	padding: 5px 5px 30px;
	background-image: url(../images/all/osirase_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.osirase_box2 {
	font-size: 0.8em;
	line-height: 1.3em;
	font-weight: bold;
	color: #666666;
	width: 150px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: dotted;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
}
.font-b-red-center {
	font-size: 0.9em;
	font-weight: bold;
	color: #CC0000;
	line-height: 1.5em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.chura_banner {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

